Minecraft: FAQ und weitere Infos

Aus Nitradopedia
Version vom 13. Februar 2022, 10:58 Uhr von Kadircan.guengoer (Diskussion | Beiträge)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Wechseln zu: Navigation, Suche
Minecraft wiki.jpg
Miete dir jetzt deinen eigenen prepaid Minecraft Server auf nitrado.net


Du findest in den nachfolgenden Anleitungen alle Informationen, wie du dein Wunsch Modpack auf dem Server Installieren kannst. Nutze die zu dir am besten passende Anleitung und Installiere damit einfach dein Modpack.

Erklärung

  1. Installation von einem vorgefertigten Modpack
    Diese Anleitung ist für die Installation von Modpacks, die du bereits fertig heruntergeladen hast.
  2. Installation von eigenen Modspacks mit eigener Forge Version
    Diese Anleitung ist für Modpacks die du selbst erstellt hast, wo eine eigene Forge Version benötigt wird oder eine andere, welche nicht bei uns zur Installation zur Verfügung steht.
  3. Einzelne Mod Installation auf dem Forge Server
    Du hast nur einzelne Mods? Dann kannst du diese natürlich auch auf dem Server Installieren.
  4. Forge Installation ab MC Version 1.17 mit Server Starter
    Einfache Möglichkeit zur Installation mit einem dafür extra erstellten Server Starter
  5. FAQ und weitere Infos
    Weitere Informationen und Lösungen zu den meisten Problemen bei der Installation.

Zu den Anleitungen

Suche dir nun deine passende Anleitung raus, welche oben erläutert werden.:

-> Zurück zur Einleitung

-> Anleitung 1 - Installation von einem vorgefertigten Modpack

-> Anleitung 2 - Installation von eigenen Modpacks mit eigener Forge Version

-> Anleitung 3 - Einzelne Mod Installation auf dem Forge Server

-> Anleitung 4 - Forge Installation ab MC Version 1.17 mit Server Starter

-> FAQ und weitere Infos

Minecraft Version 1.16.4

Achte bitte darauf, dass du bei den Einstellungen die korrekte Java Version auswählst, da der Server ansonsten nicht korrekt starten kann.

Hierbei ist mindestens Java Version 8 erforderlich, wobei wir Version 11 empfehlen.